@font-face {
  font-family: "iconfont"; /* Project id 5190642 */
  src: url('iconfont.woff2?t=1780566664174') format('woff2'),
       url('iconfont.woff?t=1780566664174') format('woff'),
       url('iconfont.ttf?t=1780566664174') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zuojiantou:before {
  content: "\e64e";
}

.icon-xiala:before {
  content: "\e623";
}

.icon-xiala1:before {
  content: "\e603";
}

.icon-youtube:before {
  content: "\e8d7";
}

.icon-facebook:before {
  content: "\e638";
}

.icon-caidan:before {
  content: "\e612";
}

.icon-top:before {
  content: "\e669";
}

.icon-linkedin:before {
  content: "\e666";
}

.icon-dianhua:before {
  content: "\e602";
}

.icon-wangzhi:before {
  content: "\e621";
}

.icon-youxiang:before {
  content: "\e600";
}

.icon-dizhi:before {
  content: "\e606";
}

.icon-fangdajing:before {
  content: "\e610";
}

.icon-24gf-mailboxFull:before {
  content: "\e964";
}

.icon-tuite:before {
  content: "\e652";
}

.icon-fax-fill:before {
  content: "\e620";
}

.icon-phones:before {
  content: "\e614";
}

.icon-lianxiren:before {
  content: "\e814";
}

.icon-youjiantou:before {
  content: "\e60a";
}

.icon-wangzhi_huaban:before {
  content: "\e629";
}

.icon-shijian:before {
  content: "\e65b";
}

.icon-dh:before {
  content: "\e60e";
}

.icon-yuyan:before {
  content: "\e85f";
}

.icon-tuite1:before {
  content: "\e601";
}

